[gobolinux-users] anyone installed Qt?

Eric Alan Solo sambarino1337 at gmail.com
Thu Jan 21 21:37:45 NZDT 2010


ok, so I tried to do a Compile of Glibc and this is the last few lines
where it failed... anyway I can address this?

checking cpuid.h usability... no
checking cpuid.h presence... no
checking for cpuid.h... no
configure: error: gcc must provide the <cpuid.h> header
PrepareProgram: configure failed.
Compile: Glibc 2.11 - Configuration failed.


More information about the gobolinux-users mailing list